@CHARSET "UTF-8";

@font-face {
	font-family: 'helvetca-45-ce-light';
	src: url('../themes/images/design/fonts/helvetca-45-ce-light.eot');
	src: local('helvetca-45-ce-light'), url('../themes/images/design/fonts/helvetca-45-ce-light.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-45-light';
	src: url('../themes/images/design/fonts/helvetica-45-light.eot');
	src: url('../themes/images/design/fonts/helvetica-45-light.eot?#iefix') format('embedded-opentype'),
	url('../themes/images/design/fonts/helvetica-45-light.woff') format('woff'),
	url('../themes/images/design/fonts/helvetica-45-light.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-55-roman';
	src: url('../themes/images/design/fonts/helvetica-55-roman.eot');
	src: local('helvetica-55-roman'), url('../themes/images/design/fonts/helvetica-55-roman.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-55-roman-bold';
	src: url('../themes/images/design/fonts/helvetica-55-roman-bold.eot');
	src: local('helvetica-55-roman-bold'), url('../themes/images/design/fonts/helvetica-55-roman-bold.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-cd-65-medium';
	src: url('../themes/images/design/fonts/helvetica-cd-65-medium.eot');
	src: local('helvetica-cd-65-medium'), url('../themes/images/design/fonts/helvetica-cd-65-medium.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-condensed';
	src: url('../themes/images/design/fonts/helvetica-condensed.eot');
	src: local('helvetica-condensed'), url('../themes/images/design/fonts/helvetica-condensed.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-neue-ce-75-bold';
	src: url('../themes/images/design/fonts/helvetica-neue-ce-75-bold.eot');
	src: url('../themes/images/design/fonts/helvetica-neue-ce-75-bold.eot?#iefix') format('embedded-opentype'),
	url('../themes/images/design/fonts/helvetica-neue-ce-75-bold.woff') format('woff'),
	url('../themes/images/design/fonts/helvetica-neue-ce-75-bold.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-67-medium-condensed';
	src: local('helvetica-67-medium-condensed'), url('../themes/images/design/fonts/helvetica-67-medium-condensed.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-neue-lt-std-75-bold';
	src: url('../themes/images/design/fonts/helveticaneueltstd75bold.eot');
	src: local('helvetica-neue-lt-std-75-bold'), url('../themes/images/design/fonts/helveticaneueltstd75bold.ttf') format('truetype');
}

@font-face {
	font-family: 'helvetica-neue-77-bold';
	src: url('../themes/images/design/fonts/helvetica-neue-lt-std-77-bold-condensed.eot');
	src: url('../themes/images/design/fonts/helvetica-neue-lt-std-77-bold-condensed.eot?#iefix') format('embedded-opentype'),
	url('../themes/images/design/fonts/helvetica-neue-lt-std-77-bold-condensed.woff') format('woff'),
	url('../themes/images/design/fonts/helvetica-neue-lt-std-77-bold-condensed.ttf') format('truetype');
}

@font-face {
	font-family: 'MinionPro-Regular';
	src: url('../themes/images/design/fonts/minionproregular.eot');
	src: local('MinionPro-Regular'), url('../themes/images/design/fonts/minionproregular.ttf') format('truetype');
}

.x-body {
	font-size: 10pt !important;
	font-family: helvetica-55-roman !important;
}

.x-grid-row .x-grid-cell {
	font-family: helvetica-55-roman !important;
	font-size: 10pt !important;
}

.x-column-header {
	font-family: helvetica-55-roman !important;
	font-size: 10pt !important;
}

/**
  * Login
  */

.x-form-empty-field, textarea.x-form-empty-field {
	font-family: helvetica-55-roman !important;
	font-size: 12px !important;
}

.x-form-field, .x-form-display-field {
	font-family: helvetica-55-roman !important;
	font-size: 12px !important;
}

.x-form-item {
	font: 500 12px helvetica-67-medium-condensed !important;
}

.x-form-item-label {
	font: 500 12px helvetica-67-medium-condensed !important;
}

.x-form-cb-label {
	font: 500 12px helvetica-67-medium-condensed !important;
}

.x-panel-header-text-default {
	color: #000 !important;
	font-size: 12px !important;
	font-family: helvetica-67-medium-condensed !important;
	font-weight: normal;
}

.x-form-text, textarea.x-form-field {
	background-image: none !important;
	border-color: #CCC !important;
}

#register_form, #login_form {
	top: 247px !important;
}

#register_form-body, #login_form-body {
	border-color: #CCC !important;
}

#register_form .x-panel-header-default, #login_form .x-panel-header-default {
	border-color: #CCC !important;
	background: #ffffff !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #dedede 50%, #d1d3d4 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),
	color-stop(50%, #dedede), color-stop(100%, #d1d3d4)) !important;
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #dedede 50%, #d1d3d4 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #dedede 50%, #d1d3d4 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #dedede 50%, #d1d3d4 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #dedede 50%, #d1d3d4 100%) !important; /* W3C */
}

.textmain {
	padding-left: 140px;
	font-size: 18pt;
	font-family: helvetica-neue-ce-75-bold !important;
}

.orangetext {
	color: #F37021;
	font-size: 8pt;
	padding-bottom: 10px;
	font-family: helvetica-55-roman !important;
}

.logoMain {
	margin-left: 140px;
	margin-top: 235px;
	margin-bottom: 15px;
	display: block;
	width: 338px !important;
	height: 67px !important;
	background: url(../themes/images/design/logo.png) no-repeat;
	text-indent: -9999px;
}

/**
  * Inputs & labels
  */
#transaction_panel input, #invoice_grid .x-toolbar .x-box-inner input {
	background: #fff;
	border-color: #e8e9ea;
	/*padding: 13px;*/
	font-size: 11px;
}

#transaction_panel label {
	font-size: 10pt !important;
	color: #000;
	margin-top: 4px;
	font-family: helvetica-55-roman !important;
}

#productuom_drill-triggerWrap div.x-form-trigger, #branch-triggerWrap div.x-form-trigger, #onSite-triggerWrap div.x-form-trigger, #requiredTime-triggerWrap div.x-form-trigger, #vehicleType-triggerWrap div.x-form-trigger, #clientState-triggerWrap div.x-form-trigger, #despatchType-triggerWrap div.x-form-trigger, div.x-form-trigger-wrap {
	background: url(../themes/images/design/combo_icon.png) no-repeat;
	width: 22px;
	height: 22px;
	border: none;
}

/**
  * Buttons
  */

/* Products */

.product-desc .x-panel-body {
	font-size: 10px !important;
	line-height: 10px;
}

.product-rrp .x-panel-body {
	color: rgb(243, 112, 36) !important;
}

#products_left_menu .x-panel {
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-bottom: none !important;
	cursor: pointer;
}

#products_left_menu .left-sub-menu-item,
#products_left_menu .left-sub-menu-item .x-panel-body {
	border: none !important;
	color: rgb(243, 112, 36) !important;
}

#products_left_menu .noborder {
	border: none !important;
}

#products_top_menu .x-btn {
	border: none;
	border-right: 1px solid #CCCCCC;
	border-radius: 0px;
	height: 39px;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
}

#products_top_menu .x-btn-inner {
	font-size: 12pt;
	font-family: helvetica-neue-ce-75-bold;
	padding-right: 8px !important;
}

#products_top_menu .x-btn-over {
}

#products_class_attributes .noborder {
	border: none !important;
}

#products_class_selected_attributes_container {
	border: none !important;
}

#products_class_selected_attributes_container .x-panel {
	border: none !important;
}

#products_class_selected_attributes .x-panel {
	border: 1px solid #CCCCCC !important;
	border-radius: 5px !important;
}

#products_class_selected_attributes .noborder {
	border: none !important;
}

#products_class_selected_attributes .remove,
#products_class_selected_attributes .remove .x-panel
#products_class_selected_attributes .remove .x-panel-body {
	border: 1px solid #CCCCCC !important;
	background-color: #DDDDDD !important;
	cursor: pointer;
}

#products_top_menu .x-btn-default-toolbar-small-over,
#products_top_menu .x-btn-default-toolbar-small-menu-active,
#products_top_menu .x-btn-default-toolbar-small-pressed {
	background: #d4d5d7; /* Old browsers */
	background: -moz-linear-gradient(top, #d4d5d7 0%, #f3f4f4 78%, #fdfdfd 94%, #f4f5f5 97%, #f3f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4d5d7), color-stop(78%, #f3f4f4), color-stop(94%, #fdfdfd), color-stop(97%, #f4f5f5), color-stop(100%, #f3f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d4d5d7 0%, #f3f4f4 78%, #fdfdfd 94%, #f4f5f5 97%, #f3f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d4d5d7 0%, #f3f4f4 78%, #fdfdfd 94%, #f4f5f5 97%, #f3f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d4d5d7 0%, #f3f4f4 78%, #fdfdfd 94%, #f4f5f5 97%, #f3f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d4d5d7 0%, #f3f4f4 78%, #fdfdfd 94%, #f4f5f5 97%, #f3f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4d5d7', endColorstr='#f3f4f4', GradientType=0); /* IE6-9 */
	border: none;
	border-right: 1px solid #CCCCCC;
	border-radius: 0px;
	height: 39px;
	color: red;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
}

#products_top_menu .x-btn-default-toolbar-small-over .x-btn-inner,
#products_top_menu .x-btn-default-toolbar-small-menu-active .x-btn-inner,
#products_top_menu .x-btn-default-toolbar-small-pressed .x-btn-inner {
	color: grey;
}

#products_top_menu .x-btn-arrow-right {
	background-image: none;
	padding: 0px;

}

.x-menu-item-text {
	padding: 5px !important;
	margin: 0px !important;
	font-size: 13pt;
}

.x-menu-item-icon {
	display: none;
}

.x-menu-icon-separator {
	display: none;
}

.x-menu-item-active {
	padding: 0px !important;
	margin: 0px !important;
	background-image: none !important;
	background-color: transparent !important;
	border: none !important;
}

.x-menu-item-link {
	padding: 0px !important;
	margin: 0px !important;
	background-image: none !important;
	background-color: transparent !important;
	border-top: none !important;
	border-left: none !important;
	border-bottom: 1px solid #CCCCCC !important;
	border-right: none !important;
}

.x-panel-body-default {
	border: 1px solid #CCCCCC;
}

.top-sub-menu-item {
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-bottom: 1px solid #CCCCCC !important;
	cursor: pointer;
	font-size: 13pt !important;
	font-family: helvetica-55-roman !important;
	background-color: transparent !important;
	white-space: nowrap;
}

.top-sub-menu-body .x-panel-body,
.top-sub-menu-body .x-inner-box {
	background-color: transparent !important;
}

.top-sub-menu-body {
	border: 1px solid #CCCCCC !important;
	background-color: #f0f0f0 !important;
}

.top-sub-menu-body .x-menu-icon-separator {
	display: none;
}

#button2_menu .x-menu-item-text {
	background-image: none !important;
	background-color: white !important;
	border: none !important;
	padding: 10px !important;
	font-size: 13pt !important;
	font-family: helvetica-neue-77-bold !important;
	width: 135px;
}

#button2_menu .x-menu-item-active .x-menu-item-text {
	color: rgb(243, 112, 36) !important;
}

#products_nextpage.x-btn,
#products_prevpage.x-btn,
.product .x-btn,
#requestChangeButton.x-btn, #createOrderButton.x-btn, #createQuoteButton.x-btn, #closeRequestButton.x-btn, #addProductsButton.x-btn,
	/* Orders/Quotes */
#new_quote_button.x-btn, #new_order_button.x-btn,
	/* Invoices */
#invoice_email.x-btn, #invoice_view.x-btn, #order_invoice_email.x-btn,
	/* Login */
#login_register.x-btn, #login_ok.x-btn, #register_ok.x-btn, #register_cancel.x-btn,
	/* My Account */
#cancel_contact_button.x-btn, #cancel_details_button.x-btn, #save_contact_button.x-btn, #save_details_button.x-btn,
#change_contact_button.x-btn, #change_details_button.x-btn,
	/* Email */
#email_send.x-btn, #drilldownRequestChange.x-btn, #drilldownEmailButtonCSS.x-btn, #statementsDrilldownEmail.x-btn,
#statementsDrilldownPrint.x-btn, #drilldownPrint.x-btn, #drilldownEmailRetail.x-btn, #drilldownCopy.x-btn,
#acceptQuote.x-btn, #changeComment.x-btn,
#customlists_delete.x-btn, #customlists_copy.x-btn, #customlists_edit.x-btn,
	/* Products */
#cart_proceed.x-btn, #cart_cancel.x-btn, #save_list.x-btn, #request_changes.x-btn, #request_price_book.x-btn,
#resend_price_book.x-btn,
	/* Order Review */
#ClearOrderButton.x-btn, #ClearJobDetailsButton.x-btn,
#usefullinks_grid button, #product_add_cart.x-btn, #product_update_cart.x-btn, #product_remove_cart.x-btn,
#view_spec_sheet.x-btn, #addtally_save.x-btn, #addtally_cancel.x-btn, #statement_send_button.x-btn,
#email_send_button.x-btn, #OrdersendEmail.x-btn, #InvoicesendEmail.x-btn, #finaliseOrderButton.x-btn, #reviewOrderButton.x-btn {
	background: #f1f2f2 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #f1f2f2 0%, #d1d3d4 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f2f2),
	color-stop(100%, #d1d3d4)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1f2f2 0%, #d1d3d4 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1f2f2 0%, #d1d3d4 100%) !important;
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1f2f2 0%, #d1d3d4 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #f1f2f2 0%, #d1d3d4 100%) !important; /* W3C */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcdcdc !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
}

.product .x-btn-over,
#requestChangeButton.x-btn-over, #closeRequestButton.x-btn-over, #addProductsButton.x-btn-over,
	/* Orders/Quotes */
#new_quote_button.x-btn-over,
	/* Invoices */
#invoice_email.x-btn-over, #invoice_view.x-btn-over, #order_invoice_email.x-btn-over,
	/* Login */
#login_register.x-btn-over, #register_ok.x-btn-over, #save_contact_button.x-btn-over, #save_details_button.x-btn-over,
#drilldownEmailButtonCSS.x-btn-over,
#statementsDrilldownEmail.x-btn-over, #drilldownPrint.x-btn-over, #drilldownEmailRetail.x-btn-over,
#drilldownCopy.x-btn-over, #acceptQuote.x-btn-over, #statementsDrilldownPrint.x-btn-over,
#changeComment.x-btn-over,
#usefullinks_grid button.x-btn-over, #product_add_cart.x-btn-over, #addtally_save.x-btn-over {
	background: #80C67A !important; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #80C67A !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
}

#register_cancel.x-btn-over, #cancel_contact_button.x-btn-over, #cancel_details_button.x-btn-over,
	/* Products */
#cart_cancel.x-btn-over, #addtally_cancel.x-btn-over,
	/* Order Review */
#ClearOrderButton.x-btn-over, #ClearJobDetailsButton.x-btn-over, #product_remove_cart.x-btn-over, #finaliseOrderButton.x-btn-over, #reviewOrderButton.x-btn-over {
	background: #ED2624 !important; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ED2624 !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
	opacity: 0.7;
}

#products_nextpage.x-btn-over,
#products_prevpage.x-btn-over,
#change_contact_button.x-btn-over, #login_ok.x-btn-over, #change_details_button.x-btn-over,
#email_send.x-btn-over, #new_order_button.x-btn-over, #drilldownRequestChange.x-btn-over,
#customlists_delete.x-btn-over, #customlists_copy.x-btn-over, #customlists_edit.x-btn-over,
	/* Products */
#cart_proceed.x-btn-over, #createOrderButton.x-btn-over, #createQuoteButton.x-btn-over, #save_list.x-btn-over,
#request_changes.x-btn-over, #request_price_book.x-btn-over, #resend_price_book.x-btn-over,
#product_update_cart.x-btn-over, #view_spec_sheet.x-btn-over, #statement_send_button.x-btn-over, #email_send_button.x-btn-over,
#OrdersendEmail.x-btn-over, #InvoicesendEmail.x-btn-over {
	background: #F37021 !important; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #F37021 !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
	opacity: 0.7;
}

.product .x-btn-pressed,
#requestChangeButton.x-btn-pressed, #closeRequestButton.x-btn-pressed, #addProductsButton.x-btn-pressed,
	/* Orders/Quotes */
#new_quote_button.x-btn-pressed,
	/* Invoices */
#invoice_email.x-btn-pressed, #invoice_view.x-btn-pressed, #order_invoice_email.x-btn-pressed,
	/* Login */
#login_register.x-btn-pressed, #register_ok.x-btn-pressed, #save_contact_button.x-btn-pressed, #save_details_button.x-btn-pressed,
#drilldownEmailButtonCSS.x-btn-pressed,
#statementsDrilldownEmail.x-btn-pressed, #statementsDrilldownPrint.x-btn-pressed,
#drilldownPrint.x-btn-pressed, #drilldownEmailRetail.x-btn-pressed, #drilldownCopy.x-btn-pressed,
#acceptQuote.x-btn-pressed, #changeComment.x-btn-pressed,
#usefullinks_grid button.x-btn-pressed, #product_add_cart.x-btn-pressed, #addtally_save.x-btn-pressed {
	background: #39B54A !important; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #39B54A !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
}

#register_cancel.x-btn-pressed, #cancel_contact_button.x-btn-pressed, #cancel_details_button.x-btn-pressed,
#email_send.x-btn-pressed, #cart_cancel.x-btn-pressed, #addtally_cancel.x-btn-pressed,
	/* Order Review */
#ClearOrderButton.x-btn-pressed, #ClearJobDetailsButton.x-btn-pressed, #product_remove_cart.x-btn-pressed, #finaliseOrderButton.x-btn-pressed, #reviewOrderButton.x-btn-pressed {
	background: #ED2624 !important; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ED2624 !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
	opacity: 1 !important;
}

#products_nextpage.x-btn-pressed,
#products_prevpage.x-btn-pressed,
#change_contact_button.x-btn-pressed, #login_ok.x-btn-pressed, #change_details_button.x-btn-pressed,
#email_send.x-btn-pressed, #new_order_button.x-btn-pressed, #drilldownRequestChange.x-btn-pressed,
#customlists_delete.x-btn-pressed, #customlists_copy.x-btn-pressed, #customlists_edit.x-btn-pressed,
	/* Products */
#cart_proceed.x-btn-pressed, #createOrderButton.x-btn-pressed, #createQuoteButton.x-btn-pressed, #save_list.x-btn-pressed,
#request_changes.x-btn-pressed, #request_price_book.x-btn-pressed, #resend_price_book.x-btn-pressed,
#product_update_cart.x-btn-pressed, #view_spec_sheet.x-btn-pressed, #statement_send_button.x-btn-pressed,
#email_send_button.x-btn-pressed, #OrdersendEmail.x-btn-pressed, #InvoicesendEmail.x-btn-pressed {
	background: #F37021 !important; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #F37021 !important;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
	opacity: 1 !important;
}

/* Top bar buttons */

#button1 .x-btn-inner,
#button2 .x-btn-inner,
#button3 .x-btn-inner,
#button4 .x-btn-inner,
#button5 .x-btn-inner,
#button6 .x-btn-inner,
#button7 .x-btn-inner,
#button8 .x-btn-inner,
#button_pay .x-btn-inner,
#button_pricebook .x-btn-inner,
#button9 .x-btn-inner {
	font-size: 13pt !important;
	font-family: helvetica-neue-77-bold !important;
}

#button1.x-btn-pressed .x-btn-inner,
#button1.x-btn-over .x-btn-inner,
#button2.x-btn-pressed .x-btn-inner,
#button2.x-btn-over .x-btn-inner,
#button3.x-btn-pressed .x-btn-inner,
#button3.x-btn-over .x-btn-inner,
#button4.x-btn-pressed .x-btn-inner,
#button4.x-btn-over .x-btn-inner,
#button5.x-btn-pressed .x-btn-inner,
#button5.x-btn-over .x-btn-inner,
#button6.x-btn-pressed .x-btn-inner,
#button6.x-btn-over .x-btn-inner,
#button7.x-btn-pressed .x-btn-inner,
#button7.x-btn-over .x-btn-inner,
#button8.x-btn-pressed .x-btn-inner,
#button8.x-btn-over .x-btn-inner,
#button_pay.x-btn-pressed .x-btn-inner,
#button_pay.x-btn-over .x-btn-inner,
#button_pricebook.x-btn-pressed .x-btn-inner,
#button_pricebook.x-btn-over .x-btn-inner,
#button9.x-btn-pressed .x-btn-inner,
#button9.x-btn-over .x-btn-inner {
	color: #F37021 !important;
	font-size: 11pt !important;
	font-family: helvetica-neue-77-bold !important;
}

/* Products */
#products_nextpage .x-btn-inner,
#products_prevpage .x-btn-inner,
.product .x-btn-inner,
#requestChangeButton .x-btn-inner, #createOrderButton .x-btn-inner, #createQuoteButton .x-btn-inner, #closeRequestButton .x-btn-inner, #addProductsButton .x-btn-inner,
	/* Orders/Quotes */
#new_quote_button .x-btn-inner, #new_order_button .x-btn-inner,
	/* Invoices */
#invoice_email .x-btn-inner, #invoice_view .x-btn-inner, #order_invoice_email .x-btn-inner,
	/* Login */
#login_register .x-btn-inner, #login_ok .x-btn-inner, #register_ok .x-btn-inner, #register_cancel .x-btn-inner,
	/* My Account */
#cancel_contact_button .x-btn-inner, #cancel_details_button .x-btn-inner, #save_contact_button .x-btn-inner, #save_details_button .x-btn-inner,
#change_contact_button .x-btn-inner, #change_details_button .x-btn-inner,
#customlists_delete .x-btn-inner, #customlists_copy .x-btn-inner, #customlists_edit .x-btn-inner,
	/* Email */
#email_send .x-btn-inner, #drilldownRequestChange .x-btn-inner, #drilldownEmailButtonCSS .x-btn-inner, #statementsDrilldownEmail .x-btn-inner,
#statementsDrilldownPrint .x-btn-inner, #drilldownPrint .x-btn-inner, #drilldownEmailRetail .x-btn-inner,
#drilldownCopy .x-btn-inner, #acceptQuote .x-btn-inner, #changeComment .x-btn-inner,
	/* Products */
#cart_proceed .x-btn-inner, #cart_cancel .x-btn-inner, #save_list .x-btn-inner,
#request_changes .x-btn-inner, #request_price_book .x-btn-inner, #resend_price_book .x-btn-inner,
	/* Order Review */
#ClearOrderButton .x-btn-inner, #ClearJobDetailsButton .x-btn-inner,
#usefullinks_grid button, #product_add_cart .x-btn-inner, #product_update_cart .x-btn-inner, #product_remove_cart .x-btn-inner,
#view_spec_sheet .x-btn-inner, #addtally_save .x-btn-inner, #addtally_cancel .x-btn-inner, #statement_send_button .x-btn-inner,
#email_send_button .x-btn-inner, #OrdersendEmail .x-btn-inner, #InvoicesendEmail .x-btn-inner, #finaliseOrderButton .x-btn-inner, #reviewOrderButton .x-btn-inner {
	text-transform: uppercase !important;
	color: #000 !important;
	font-family: helvetica-neue-77-bold !important;
	font-size: 12px !important;
	opacity: 0.8 !important;
}

/* Products */
#products_nextpage.x-btn-over .x-btn-inner,
#products_prevpage.x-btn-over .x-btn-inner,
.product .x-btn-over .x-btn-inner,
#requestChangeButton.x-btn-over .x-btn-inner, #createOrderButton.x-btn-over .x-btn-inner, #createQuoteButton.x-btn-over .x-btn-inner, #closeRequestButton.x-btn-over .x-btn-inner, #addProductsButton.x-btn-over .x-btn-inner,
	/* Orders/Quotes */
#new_quote_button.x-btn-over .x-btn-inner, #new_order_button.x-btn-over .x-btn-inner,
	/* Invoices */
#invoice_email.x-btn-over .x-btn-inner, #invoice_view.x-btn-over .x-btn-inner, #order_invoice_email.x-btn-over .x-btn-inner,
	/* Login */
#login_register.x-btn-over .x-btn-inner, #login_ok.x-btn-over .x-btn-inner, #register_ok.x-btn-over .x-btn-inner, #register_cancel.x-btn-over .x-btn-inner,
	/* My Account */
#cancel_contact_button.x-btn-over .x-btn-inner, #cancel_details_button.x-btn-over .x-btn-inner, #save_contact_button.x-btn-over .x-btn-inner, #save_details_button.x-btn-over .x-btn-inner
#change_contact_button.x-btn-over .x-btn-inner, #change_details_button.x-btn-over .x-btn-inner,
#customlists_delete.x-btn-over .x-btn-inner, #customlists_copy.x-btn-over .x-btn-inner, #customlists_edit.x-btn-over .x-btn-inner,
	/* Email */
#email_send.x-btn-over .x-btn-inner, #drilldownRequestChange.x-btn-over .x-btn-inner, #drilldownEmailButtonCSS.x-btn-over .x-btn-inner,
#statementsDrilldownEmail.x-btn-over .x-btn-inner, #statementsDrilldownPrint.x-btn-over .x-btn-inner,
#drilldownPrint.x-btn-over .x-btn-inner, #drilldownEmailRetail.x-btn-over .x-btn-inner,
#drilldownCopy.x-btn-over .x-btn-inner, #acceptQuote.x-btn-over .x-btn-inner, #changeComment .x-btn-over .x-btn-inner,
	/* Products */
#cart_proceed.x-btn-over .x-btn-inner, #cart_cancel.x-btn-over .x-btn-inner,
#save_list.x-btn-over .x-btn-inner, #request_changes.x-btn-over .x-btn-inner, #resend_price_book.x-btn-over .x-btn-inner,
#request_price_book.x-btn-over .x-btn-inner,
	/* Order Review */
#ClearOrderButton.x-btn-over .x-btn-inner, #ClearJobDetailsButton.x-btn-over .x-btn-inner,
#usefullinks_grid button.x-btn-over, #product_add_cart.x-btn-over .x-btn-inner, #product_update_cart.x-btn-over .x-btn-inner, #product_remove_cart.x-btn-over .x-btn-inner,
#view_spec_sheet.x-btn-over .x-btn-inner, #addtally_save.x-btn-over .x-btn-inner, #addtally_cancel.x-btn-over .x-btn-inner,
#statement_send_button.x-btn-over .x-btn-inner, #email_send_button.x-btn-over .x-btn-inner, #OrdersendEmail.x-btn-over .x-btn-inner,
#InvoicesendEmail.x-btn-over .x-btn-inner, #finaliseOrderButton.x-btn-over .x-btn-inner, #reviewOrderButton.x-btn-over .x-btn-inner {
	text-transform: uppercase !important;
	color: #fff !important;
	font-family: helvetica-neue-77-bold;
	font-size: 12px !important;
}

/* Products */
#products_nextpage.x-btn-pressed .x-btn-inner,
#products_prevpage.x-btn-pressed .x-btn-inner,
.product .x-btn-pressed .x-btn-inner,
#requestChangeButton.x-btn-pressed .x-btn-inner, #createOrderButton.x-btn-pressed .x-btn-inner, #createQuoteButton.x-btn-pressed .x-btn-inner, #closeRequestButton.x-btn-pressed .x-btn-inner, #addProductsButton.x-btn-pressed .x-btn-inner,
	/* Orders/Quotes */
#new_quote_button.x-btn-pressed .x-btn-inner, #new_order_button.x-btn-pressed .x-btn-inner,
	/* Invoices */
#invoice_email.x-btn-pressed .x-btn-inner, #invoice_view.x-btn-pressed .x-btn-inner, #order_invoice_email.x-btn-pressed .x-btn-inner,
#customlists_delete.x-btn-pressed .x-btn-inner, #customlists_copy.x-btn-pressed .x-btn-inner, #customlists_edit.x-btn-pressed .x-btn-inner,
	/* Login */
#login_register.x-btn-pressed .x-btn-inner, #login_ok.x-btn-pressed .x-btn-inner, #register_ok.x-btn-pressed .x-btn-inner, #register_cancel.x-btn-pressed .x-btn-inner,
	/* My Account */
#cancel_contact_button.x-btn-pressed .x-btn-inner, #cancel_details_button.x-btn-pressed .x-btn-inner, #save_contact_button.x-btn-pressed .x-btn-inner, #save_details_button.x-btn-pressed .x-btn-inner,
#change_contact_button.x-btn-pressed .x-btn-inner, #change_details_button.x-btn-pressed .x-btn-inner,
	/* Email */
#email_send.x-btn-pressed .x-btn-inner, #drilldownRequestChange.x-btn-pressed .x-btn-inner, #drilldownEmailButtonCSS.x-btn-pressed .x-btn.inner,
#statementsDrilldownEmail.x-btn-pressed .x-btn-inner, #statementsDrilldownPrint.x-btn-pressed .x-btn-inner,
#drilldownPrint.x-btn-pressed .x-btn-inner, #drilldownEmailRetail.x-btn-pressed .x-btn-inner,
#changeComment.x-btn-pressed .x-btn-inner,
#drilldownCopy.x-btn-pressed .x-btn-inner, #acceptQuote.x-btn-pressed .x-btn-inner,
	/* Products */
#cart_proceed.x-btn-pressed .x-btn-inner, #cart_cancel.x-btn-pressed .x-btn-inner,
#save_list.x-btn-pressed .x-btn-inner, #request_changes.x-btn-pressed .x-btn-inner, #resend_price_book.x-btn-pressed .x-btn-inner,
#request_price_book.x-btn-pressed .x-btn-inner,
	/* Order Review */
#ClearOrderButton.x-btn-pressed .x-btn-inner, #ClearJobDetailsButton.x-btn-pressed .x-btn-inner,
#usefullinks_grid button.x-btn-pressed, #product_add_cart.x-btn-pressed .x-btn-inner, #product_update_cart.x-btn-pressed .x-btn-inner, #product_remove_cart.x-btn-pressed .x-btn-inner,
#view_spec_sheet.x-btn-pressed .x-btn-inner, #addtally_save.x-btn-pressed .x-btn-inner, #addtally_cancel.x-btn-pressed .x-btn-inner,
#statement_send_button.x-btn-over .x-btn-pressed, #email_send_button.x-btn-over .x-btn-pressed, #OrdersendEmail.x-btn-over .x-btn-pressed,
#InvoicesendEmail.x-btn-over .x-btn-pressed, #finaliseOrderButton.x-btn-over .x-btn-pressed, #reviewOrderButton.x-btn-over .x-btn-pressed {
	text-transform: uppercase !important;
	color: #fff !important;
	font-family: helvetica-neue-77-bold;
	font-size: 12px !important;
}

/**
  * Grids
  */
.x-form-radio {
	background: url(../themes/images/design/radio.png) no-repeat !important;
	width: 12px !important;
	height: 12px !important;
}

.x-form-cb-checked .x-form-radio {
	background: url(../themes/images/design/radio2.png) no-repeat !important;
	width: 12px !important;
	height: 12px !important;
}

/* Cart Grid */
.cartgrid .x-toolbar, .cartgrid .x-box-inner, /* Quotes/Orders */
#quote_grid .x-toolbar, #quote_grid .x-box-inner, #order_grid .x-toolbar, #invoice_grid .x-box-inner,
	/* Statements */
#statements_grid .x-toolbar, #statements_grid .x-box-inner,
	/* Invoices */
#invoice_grid .x-toolbar, #invoice_grid .x-box-inner {
	background: #fff !important;
}

/* Only Invoices */

#invoice_grid #invoice_date_from label, #invoice_grid #invoice_date_to label, #Register_Date label, #deliveryDateRequired label, #dateRequired label {
	margin-top: 3px;
}

#invoice_grid #invoice_date_from .x-form-trigger, #invoice_grid #invoice_date_to .x-form-trigger, #Register_Date .x-form-trigger, #deliveryDateRequired .x-form-trigger, #dateRequired .x-form-trigger {
	background: url(../themes/images/design/date_icon.png) no-repeat;
	width: 22px;
	height: 22px;
	border: none;
}

#deliveryDateRequired .x-trigger-cell {
	width: 22px !important;
	height: 22px;
}

/* Cart Grid */
.cartgrid .x-grid-header-ct, /* Quotes/Orders */
#quote_grid .x-grid-header-ct, #order_grid .x-grid-header-ct,
	/* Statements */
#statements_grid .x-grid-header-ct, /* Invoices */
#invoice_grid .x-grid-header-ct {
	border-color: #e9eaea;
}

/* Cart Grid */
.cartgrid .x-panel-body .x-grid-row-alt .x-grid-cell,
	/* Quotes/Orders */
#quote_grid .x-panel-body .x-grid-row-alt .x-grid-cell, #order_grid .x-panel-body .x-grid-row-alt .x-grid-cell,
	/* Statements */
#statements_grid .x-panel-body .x-grid-row-alt .x-grid-cell,
	/* Invoices */
#invoice_grid .x-panel-body .x-grid-row-alt .x-grid-cell {
	background: #e5e5e5 !important;
	border-color: #f2f2f2;
}

/* Cart Grid */
.cartgrid .x-panel-body .x-grid-row *, /* Quotes/Orders */
#quote_grid .x-panel-body .x-grid-row *, #order_grid .x-panel-body .x-grid-row *,
	/* Statements */
#statements_grid .x-panel-body .x-grid-row *,
	/* Invoices */
#invoice_grid .x-panel-body .x-grid-row * {
	border: none !important;
}

.cartgrid, #quote_grid, #order_grid, #statements_grid {
	border-top: 1px solid #e9eaea;
}

/* Cart Grid */
.cartgrid .x-column-header, /* Quotes/Orders */
#quote_grid .x-column-header, #order_grid .x-column-header,
	/* Statements */
#statements_grid .x-column-header, /* Invoices */
#invoice_grid .x-column-header {
	border-left: 1px solid #c1c2c2;
	border-right: 1px solid #fff;
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
	rgba(210, 212, 213, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
	255, 255, 1)), color-stop(100%, rgba(210, 212, 213, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
	rgba(210, 212, 213, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
	rgba(210, 212, 213, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
	rgba(210, 212, 213, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%,
	rgba(210, 212, 213, 1) 100%); /* W3C */
}

/**
 * Top bar
 */

#lastmenu_element {
	margin: 0 13.5% 0 0;
}

#top_toolbar .x-btn {
	margin-top: 13px !important;
}

#top_toolbar .x-btn, #top_toolbar .x-btn-inner {
	background-color: #0E0048 !important;
	text-transform: uppercase;
	border-color: #0E0048;
}

/**
 * Breadcrumbs
 */
.breadcrumbs-home {
	display: block;
	width: 43px;
	height: 39px;
	background: url(../themes/images/design/breadcrumbs_home.png) no-repeat;
	vertical-align: middle;
	line-height: 39px;
}

.breadcrumbs-home:hover {
	display: block;
	width: 43px;
	height: 39px;
	background: url(../themes/images/design/breadcrumbs_home_hover.png) no-repeat;
	vertical-align: middle;
	line-height: 39px;
}

.breadcrumbs {
	display: block;
	width: 919px;
	height: 39px;
	background: url(../themes/images/design/breadcrumbs.png) no-repeat;
	vertical-align: middle;
	line-height: 39px;
	font-size: 14pt;
	padding-left: 7px;
	font-family: helvetica-neue-ce-75-bold;
}

/**
 * Main
 */
#home_panel span, #account_panel span {
	color: #000;
}

/**
 * Products
 */
#transaction_form {
	border: 5px solid #e8e4e3;
	border-radius: 6px;
}

.totals {
	margin-top: 10px;
}

.email-window {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 0px;
}

.x-window-header {
	/*background-image: linear-gradient(bottom, rgb(209, 211, 212) 50%,
		rgb(220, 220, 220) 100% );
	background-image: -o-linear-gradient(bottom, rgb(209, 211, 212) 50%,
		rgb(220, 220, 220) 100% );
	background-image: -moz-linear-gradient(bottom, rgb(209, 211, 212) 50%,
		rgb(220, 220, 220) 100% );
	background-image: -webkit-linear-gradient(bottom, rgb(209, 211, 212) 50%,
		rgb(220, 220, 220) 100% );
	background-image: -ms-linear-gradient(bottom, rgb(209, 211, 212) 50%,
		rgb(220, 220, 220) 100% );
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.50, rgb(209
		, 211, 212) ), color-stop(1, rgb(220, 220, 220) ) );*/
	background-color: #c5c5c5;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #e3e4e6));
	background-image: -webkit-linear-gradient(top, #f9f9f9, #e3e4e6);
	background-image: -moz-linear-gradient(top, #f9f9f9, #e3e4e6);
	background-image: -o-linear-gradient(top, #f9f9f9, #e3e4e6);
	background-image: -ms-linear-gradient(top, #f9f9f9, #e3e4e6);
	background-image: linear-gradient(top, #f9f9f9, #e3e4e6);
	left: -1px;
	top: -1px;
	box-shadow: none;
	border-radius: 0px;
	padding-bottom: 2px;
}

.x-window-header-text {
	color: #000000;
	padding-left: 10px;
	font-weight: normal !important;
	font-size: 12px !important;
	font-family: helvetica-neue-77-bold !important;
}

.x-window-body-default {
	border: none;
}

#drilldownprod_window {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 0px;
}

#drilldown_window {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 0px;
}

#tally_panel {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 0px;
}

#statements_drilldown_window {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 0px;
}

.invoice_panel {
	/*margin-bottom: 40px !important;*/
	min-height: 150px !important
}

.invoice_panel .x-box-inner {
	/*margin-bottom: 40px !important;*/
	min-height: 150px !important
}

.button_invoice_block button {
	height: 17px !important;
	line-height: 17px !important;
	min-width: 85px !important;
}

.button_customlist_block {
	left: 550px !important;
}

.button_customlist_block button {
	height: 17px !important;
	line-height: 17px !important;
	min-width: 85px !important;
}

.invoice_panel_margin {
	margin-top: 10px !important;
}

.statements_button {
	display: block !important;
	float: right !important;
	margin-right: 60px !important;
	margin-bottom: 13px !important;
	position: relative !important;
}

#statements_drilldown_grid .x-panel-header {
	display: none !important;
}

#statements_drilldown_grid .x-grid-header-ct {
	border-top: none !important;
}

.x-tool-close {
	background-image: url(../themes/images/design/close_icon.png) !important;
}

.x-tool-over .x-tool-close {
	background-position: 0 0 !important;
}

#bottom_toolbar a {
	text-decoration: none !important;
	font-size: 10pt !important;
	font-family: helvetica-55-roman !important;
}

.address {
	font-size: 10pt !important;
	font-family: helvetica-55-roman !important;
}

.drilldown_view {
	font-size: 10pt !important;
	font-family: helvetica-neue-ce-75-bold !important;
}

.drilldown_view2 {
	font-size: 10pt !important;
	line-height: 15px;
	font-family: helvetica-55-roman !important;
}

.order_view {
	font-size: 10pt !important;
	font-family: helvetica-neue-77-bold !important;
	line-height: 28px;
}

.order_view_t {
	font-size: 14pt !important;
	font-family: helvetica-neue-77-bold !important;
	line-height: 28px;
}

.x-form-trigger-search {
	background: url(../themes/images/design/search.png) no-repeat !important;
}

.prodDescription {
	font-size: 14px !important;
	font-family: helvetica-55-roman !important;
	height: 70px;
	width: 200px;
}

.prodPrice {
	font-size: 20px !important;
	font-family: helvetica-neue-77-bold !important;
	color: rgb(243, 112, 36) !important;
}

.feature {
	font-size: 12px !important;
	font-family: helvetica-cd-65-medium !important;
}

#text_under_required_time {
	font-size: 9pt !important;
	font-family: helvetica-45-light !important;
	color: rgb(243, 112, 36) !important;
}

#text_under_despatch_type {
	font-size: 9pt !important;
	font-family: helvetica-45-light !important;
	color: rgb(243, 112, 36) !important;
}

#text_job_details {
	font-size: 14pt !important;
	font-family: helvetica-neue-ce-75-bold !important;
	color: black;
	opacity: 0.2;
}

.x-grid-dirty-cell {
	background-image: none;
}

.x-panel-body-default {
	font-family: helvetica-55-roman !important;
}

#link1, #link2, #link3, #link4 {
	cursor: pointer;
}

.breadcrumbsSub {
	color: #F37021 !important;
	cursor: pointer !important;
}

.column-hyperlink {
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}

.x-btn-default-small-disabled {
	filter: alpha(opacity=50);
	opacity: .5;
}